export declare enum Scope {
    PersonsRead = "persons#read",
    PersonsWrite = "persons#write",
    PersonsIdRead = "persons.person_id#read",
    PersonsNameRead = "persons.name#read",
    PersonsBirthDateRead = "persons.birth_date#read",
    PersonsDeceasedDateRead = "persons.deceased_date#read",
    PersonsGenderRead = "persons.gender#read",
    PersonsEmailRead = "persons.email#read",
    PersonsPhoneRead = "persons.phone#read",
    PersonsPreferencesRead = "persons.preferences#read",
    PersonsAddressRead = "persons.address#read",
    PersonsNationalIdsRead = "persons.national_ids#read",
    CountriesRead = "countries#read",
    CountriesWrite = "countries#write",
    OrgsRead = "orgs#read",
    OrgsWrite = "orgs#write",
    AffiliationsRead = "persons.affiliations#read",
    AffiliationsWrite = "persons.affiliations#write",
    ConsentsRead = "persons.consents#read",
    ConsentsWrite = "persons.consents#write",
    RelationsRead = "persons.relations#read",
    RelationsWrite = "persons.relations#write",
    RoleAssignmentsRead = "persons.role_assignments#read",
    RoleAssignmentsWrite = "persons.role_assignments#write",
    RolesRead = "roles#read",
    RolesWrite = "roles#write",
    GroupsRead = "groups#read",
    GroupsWrite = "groups#write"
}
