import { GroupType } from './groupType.js';
export declare class Group {
    'appUid': string;
    'lastChangedDate': Date;
    'name': string;
    'orgUid'?: string | null;
    'rule'?: string;
    'tags'?: Array<string>;
    'type': GroupType;
    'uid': string;
    static discriminator: string | undefined;
    static attributeTypeMap: Array<{
        name: string;
        baseName: string;
        type: string;
    }>;
    static getAttributeTypeMap(): {
        name: string;
        baseName: string;
        type: string;
    }[];
}
