import { Role, RoleWrite, WrappedRole, WrappedWithMetaArrayRole } from "../api.js";
import { FindQueryParams, GetQueryParams, QueryOptions } from "../model/queryParams.js";
import { Auth } from "./auth.js";
export declare class RolesClient {
    private client;
    constructor(basePath: string, auth: Auth, queryOptions: QueryOptions);
    create(org: RoleWrite): Promise<WrappedRole>;
    get(id: string, query?: GetQueryParams): Promise<WrappedRole>;
    find(findParams?: FindQueryParams<Role>): Promise<WrappedWithMetaArrayRole>;
}
