import { AffiliationType } from './affiliationType.js';
import { Org } from './org.js';
import { Person } from './person.js';
export declare class Affiliation {
    'lastChangedDate': Date;
    'org'?: Org;
    'orgUid': string;
    'person'?: Person;
    'personUid': string;
    'type': AffiliationType;
    'uid': string;
    'validFrom': Date;
    'validTo'?: Date | null;
    static discriminator: string | undefined;
    static attributeTypeMap: Array<{
        name: string;
        baseName: string;
        type: string;
    }>;
    static getAttributeTypeMap(): {
        name: string;
        baseName: string;
        type: string;
    }[];
}
