export * from './address.js';
export * from './affiliation.js';
export * from './affiliationType.js';
export * from './affiliationWrite.js';
export * from './checkGroupMembershipsRequest.js';
export * from './checkGroupMembershipsResponse.js';
export * from './consent.js';
export * from './consentPurpose.js';
export * from './consentWrite.js';
export * from './country.js';
export * from './countryWrite.js';
export * from './errorCode.js';
export * from './errorData.js';
export * from './errorDetails.js';
export * from './gender.js';
export * from './grantType.js';
export * from './group.js';
export * from './groupMember.js';
export * from './groupMemberWrite.js';
export * from './groupType.js';
export * from './groupWrite.js';
export * from './maritalStatus.js';
export * from './metadata.js';
export * from './nationalId.js';
export * from './org.js';
export * from './orgActiveStatus.js';
export * from './orgType.js';
export * from './orgWrite.js';
export * from './person.js';
export * from './personRelation.js';
export * from './personRelationType.js';
export * from './personWrite.js';
export * from './preferences.js';
export * from './relation.js';
export * from './relationType.js';
export * from './relationWrite.js';
export * from './role.js';
export * from './roleAssignment.js';
export * from './roleAssignmentWrite.js';
export * from './roleScope.js';
export * from './roleWrite.js';
export * from './searchVisibility.js';
export * from './visibilityPreferences.js';
export * from './wrappedAffiliation.js';
export * from './wrappedCheckGroupMembershipsResponse.js';
export * from './wrappedConsent.js';
export * from './wrappedCountry.js';
export * from './wrappedGroup.js';
export * from './wrappedGroupMember.js';
export * from './wrappedInt.js';
export * from './wrappedOrg.js';
export * from './wrappedPerson.js';
export * from './wrappedRelation.js';
export * from './wrappedRole.js';
export * from './wrappedRoleAssignment.js';
export * from './wrappedWithMetaArrayAffiliation.js';
export * from './wrappedWithMetaArrayConsent.js';
export * from './wrappedWithMetaArrayCountry.js';
export * from './wrappedWithMetaArrayGroup.js';
export * from './wrappedWithMetaArrayGroupMember.js';
export * from './wrappedWithMetaArrayOrg.js';
export * from './wrappedWithMetaArrayPerson.js';
export * from './wrappedWithMetaArrayRelation.js';
export * from './wrappedWithMetaArrayRole.js';
export * from './wrappedWithMetaArrayRoleAssignment.js';
import { Address } from './address.js';
import { Affiliation } from './affiliation.js';
import { AffiliationType } from './affiliationType.js';
import { AffiliationWrite } from './affiliationWrite.js';
import { CheckGroupMembershipsRequest } from './checkGroupMembershipsRequest.js';
import { CheckGroupMembershipsResponse } from './checkGroupMembershipsResponse.js';
import { Consent } from './consent.js';
import { ConsentPurpose } from './consentPurpose.js';
import { ConsentWrite } from './consentWrite.js';
import { Country } from './country.js';
import { CountryWrite } from './countryWrite.js';
import { ErrorCode } from './errorCode.js';
import { ErrorData } from './errorData.js';
import { ErrorDetails } from './errorDetails.js';
import { Gender } from './gender.js';
import { GrantType } from './grantType.js';
import { Group } from './group.js';
import { GroupMember } from './groupMember.js';
import { GroupMemberWrite } from './groupMemberWrite.js';
import { GroupType } from './groupType.js';
import { GroupWrite } from './groupWrite.js';
import { MaritalStatus } from './maritalStatus.js';
import { Metadata } from './metadata.js';
import { NationalId } from './nationalId.js';
import { Org } from './org.js';
import { OrgActiveStatus } from './orgActiveStatus.js';
import { OrgType } from './orgType.js';
import { OrgWrite } from './orgWrite.js';
import { Person } from './person.js';
import { PersonRelation } from './personRelation.js';
import { PersonRelationType } from './personRelationType.js';
import { PersonWrite } from './personWrite.js';
import { Preferences } from './preferences.js';
import { Relation } from './relation.js';
import { RelationType } from './relationType.js';
import { RelationWrite } from './relationWrite.js';
import { Role } from './role.js';
import { RoleAssignment } from './roleAssignment.js';
import { RoleAssignmentWrite } from './roleAssignmentWrite.js';
import { RoleScope } from './roleScope.js';
import { RoleWrite } from './roleWrite.js';
import { SearchVisibility } from './searchVisibility.js';
import { VisibilityPreferences } from './visibilityPreferences.js';
import { WrappedAffiliation } from './wrappedAffiliation.js';
import { WrappedCheckGroupMembershipsResponse } from './wrappedCheckGroupMembershipsResponse.js';
import { WrappedConsent } from './wrappedConsent.js';
import { WrappedCountry } from './wrappedCountry.js';
import { WrappedGroup } from './wrappedGroup.js';
import { WrappedGroupMember } from './wrappedGroupMember.js';
import { WrappedInt } from './wrappedInt.js';
import { WrappedOrg } from './wrappedOrg.js';
import { WrappedPerson } from './wrappedPerson.js';
import { WrappedRelation } from './wrappedRelation.js';
import { WrappedRole } from './wrappedRole.js';
import { WrappedRoleAssignment } from './wrappedRoleAssignment.js';
import { WrappedWithMetaArrayAffiliation } from './wrappedWithMetaArrayAffiliation.js';
import { WrappedWithMetaArrayConsent } from './wrappedWithMetaArrayConsent.js';
import { WrappedWithMetaArrayCountry } from './wrappedWithMetaArrayCountry.js';
import { WrappedWithMetaArrayGroup } from './wrappedWithMetaArrayGroup.js';
import { WrappedWithMetaArrayGroupMember } from './wrappedWithMetaArrayGroupMember.js';
import { WrappedWithMetaArrayOrg } from './wrappedWithMetaArrayOrg.js';
import { WrappedWithMetaArrayPerson } from './wrappedWithMetaArrayPerson.js';
import { WrappedWithMetaArrayRelation } from './wrappedWithMetaArrayRelation.js';
import { WrappedWithMetaArrayRole } from './wrappedWithMetaArrayRole.js';
import { WrappedWithMetaArrayRoleAssignment } from './wrappedWithMetaArrayRoleAssignment.js';
let primitives = [
    "string",
    "boolean",
    "double",
    "integer",
    "long",
    "float",
    "number",
    "any"
];
let enumsMap = {
    "AffiliationType": AffiliationType,
    "ConsentPurpose": ConsentPurpose,
    "ErrorCode": ErrorCode,
    "Gender": Gender,
    "GrantType": GrantType,
    "GroupType": GroupType,
    "MaritalStatus": MaritalStatus,
    "OrgActiveStatus": OrgActiveStatus,
    "OrgType": OrgType,
    "PersonRelationType": PersonRelationType,
    "RelationType": RelationType,
    "RoleScope": RoleScope,
    "SearchVisibility": SearchVisibility,
};
let typeMap = {
    "Address": Address,
    "Affiliation": Affiliation,
    "AffiliationWrite": AffiliationWrite,
    "CheckGroupMembershipsRequest": CheckGroupMembershipsRequest,
    "CheckGroupMembershipsResponse": CheckGroupMembershipsResponse,
    "Consent": Consent,
    "ConsentWrite": ConsentWrite,
    "Country": Country,
    "CountryWrite": CountryWrite,
    "ErrorData": ErrorData,
    "ErrorDetails": ErrorDetails,
    "Group": Group,
    "GroupMember": GroupMember,
    "GroupMemberWrite": GroupMemberWrite,
    "GroupWrite": GroupWrite,
    "Metadata": Metadata,
    "NationalId": NationalId,
    "Org": Org,
    "OrgWrite": OrgWrite,
    "Person": Person,
    "PersonRelation": PersonRelation,
    "PersonWrite": PersonWrite,
    "Preferences": Preferences,
    "Relation": Relation,
    "RelationWrite": RelationWrite,
    "Role": Role,
    "RoleAssignment": RoleAssignment,
    "RoleAssignmentWrite": RoleAssignmentWrite,
    "RoleWrite": RoleWrite,
    "VisibilityPreferences": VisibilityPreferences,
    "WrappedAffiliation": WrappedAffiliation,
    "WrappedCheckGroupMembershipsResponse": WrappedCheckGroupMembershipsResponse,
    "WrappedConsent": WrappedConsent,
    "WrappedCountry": WrappedCountry,
    "WrappedGroup": WrappedGroup,
    "WrappedGroupMember": WrappedGroupMember,
    "WrappedInt": WrappedInt,
    "WrappedOrg": WrappedOrg,
    "WrappedPerson": WrappedPerson,
    "WrappedRelation": WrappedRelation,
    "WrappedRole": WrappedRole,
    "WrappedRoleAssignment": WrappedRoleAssignment,
    "WrappedWithMetaArrayAffiliation": WrappedWithMetaArrayAffiliation,
    "WrappedWithMetaArrayConsent": WrappedWithMetaArrayConsent,
    "WrappedWithMetaArrayCountry": WrappedWithMetaArrayCountry,
    "WrappedWithMetaArrayGroup": WrappedWithMetaArrayGroup,
    "WrappedWithMetaArrayGroupMember": WrappedWithMetaArrayGroupMember,
    "WrappedWithMetaArrayOrg": WrappedWithMetaArrayOrg,
    "WrappedWithMetaArrayPerson": WrappedWithMetaArrayPerson,
    "WrappedWithMetaArrayRelation": WrappedWithMetaArrayRelation,
    "WrappedWithMetaArrayRole": WrappedWithMetaArrayRole,
    "WrappedWithMetaArrayRoleAssignment": WrappedWithMetaArrayRoleAssignment,
};
export class ObjectSerializer {
    static findCorrectType(data, expectedType) {
        if (data == undefined) {
            return expectedType;
        }
        else if (primitives.indexOf(expectedType.toLowerCase()) !== -1) {
            return expectedType;
        }
        else if (expectedType === "Date") {
            return expectedType;
        }
        else {
            if (enumsMap[expectedType]) {
                return expectedType;
            }
            if (!typeMap[expectedType]) {
                return expectedType;
            }
            let discriminatorProperty = typeMap[expectedType].discriminator;
            if (discriminatorProperty == null) {
                return expectedType;
            }
            else {
                if (data[discriminatorProperty]) {
                    var discriminatorType = data[discriminatorProperty];
                    if (typeMap[discriminatorType]) {
                        return discriminatorType;
                    }
                    else {
                        return expectedType;
                    }
                }
                else {
                    return expectedType;
                }
            }
        }
    }
    static serialize(data, type) {
        if (data == undefined) {
            return data;
        }
        else if (primitives.indexOf(type.toLowerCase()) !== -1) {
            return data;
        }
        else if (type.lastIndexOf("Array<", 0) === 0) {
            let subType = type.replace("Array<", "");
            subType = subType.substring(0, subType.length - 1);
            let transformedData = [];
            for (let index = 0; index < data.length; index++) {
                let datum = data[index];
                transformedData.push(ObjectSerializer.serialize(datum, subType));
            }
            return transformedData;
        }
        else if (type === "Date") {
            return data.toISOString();
        }
        else {
            if (enumsMap[type]) {
                return data;
            }
            if (!typeMap[type]) {
                return data;
            }
            type = this.findCorrectType(data, type);
            let attributeTypes = typeMap[type].getAttributeTypeMap();
            let instance = {};
            for (let index = 0; index < attributeTypes.length; index++) {
                let attributeType = attributeTypes[index];
                instance[attributeType.baseName] = ObjectSerializer.serialize(data[attributeType.name], attributeType.type);
            }
            return instance;
        }
    }
    static deserialize(data, type) {
        type = ObjectSerializer.findCorrectType(data, type);
        if (data == undefined) {
            return data;
        }
        else if (primitives.indexOf(type.toLowerCase()) !== -1) {
            return data;
        }
        else if (type.lastIndexOf("Array<", 0) === 0) {
            let subType = type.replace("Array<", "");
            subType = subType.substring(0, subType.length - 1);
            let transformedData = [];
            for (let index = 0; index < data.length; index++) {
                let datum = data[index];
                transformedData.push(ObjectSerializer.deserialize(datum, subType));
            }
            return transformedData;
        }
        else if (type === "Date") {
            return new Date(data);
        }
        else {
            if (enumsMap[type]) {
                return data;
            }
            if (!typeMap[type]) {
                return data;
            }
            let instance = new typeMap[type]();
            let attributeTypes = typeMap[type].getAttributeTypeMap();
            for (let index = 0; index < attributeTypes.length; index++) {
                let attributeType = attributeTypes[index];
                instance[attributeType.name] = ObjectSerializer.deserialize(data[attributeType.baseName], attributeType.type);
            }
            return instance;
        }
    }
}
export class HttpBasicAuth {
    constructor() {
        this.username = '';
        this.password = '';
    }
    applyToRequest(requestOptions) {
        requestOptions.auth = {
            username: this.username, password: this.password
        };
    }
}
export class HttpBearerAuth {
    constructor() {
        this.accessToken = '';
    }
    applyToRequest(requestOptions) {
        if (requestOptions && requestOptions.headers) {
            const accessToken = typeof this.accessToken === 'function'
                ? this.accessToken()
                : this.accessToken;
            requestOptions.headers["Authorization"] = "Bearer " + accessToken;
        }
    }
}
export class ApiKeyAuth {
    constructor(location, paramName) {
        this.location = location;
        this.paramName = paramName;
        this.apiKey = '';
    }
    applyToRequest(requestOptions) {
        if (this.location == "query") {
            requestOptions.qs[this.paramName] = this.apiKey;
        }
        else if (this.location == "header" && requestOptions && requestOptions.headers) {
            requestOptions.headers[this.paramName] = this.apiKey;
        }
        else if (this.location == 'cookie' && requestOptions && requestOptions.headers) {
            if (requestOptions.headers['Cookie']) {
                requestOptions.headers['Cookie'] += '; ' + this.paramName + '=' + encodeURIComponent(this.apiKey);
            }
            else {
                requestOptions.headers['Cookie'] = this.paramName + '=' + encodeURIComponent(this.apiKey);
            }
        }
    }
}
export class OAuth {
    constructor() {
        this.accessToken = '';
    }
    applyToRequest(requestOptions) {
        if (requestOptions && requestOptions.headers) {
            requestOptions.headers["Authorization"] = "Bearer " + this.accessToken;
        }
    }
}
export class VoidAuth {
    constructor() {
        this.username = '';
        this.password = '';
    }
    applyToRequest(_) {
    }
}
